/** Reset */
html {color: #000; background: #FFF;}
body,div,
h1,h2,h3,h4,h5,h6,
pre,code,blockquote,p,
ul,ol,li,dl,dt,dd,th,td,
form,fieldset,legend,input,button,textarea {margin: 0;padding: 0;}

li {list-style: none;}
caption,th {text-align: left;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal;}
input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input,button,textarea,select {*font-size: 100%;}

table {border-collapse: collapse;border-spacing: 0;}
fieldset,img { border: 0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style: inherit;font-weight: inherit;}
del,ins {text-decoration: none;}
q:before, q:after {content: '';}
abbr,acronym {border: 0;font-variant: normal;}
sup {vertical-align: baseline;}
sub {vertical-align: baseline;}
legend {color: #000;}

/** Fonts */
body {font:13px/1.231  arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button {font:99% arial,helvetica,clean,sans-serif;}
table {font-size:inherit; font:100%;}
pre,code,kbd,samp,tt { font-family:monospace; *font-size:108%; line-height:100%;}
